/* template-color */
.scroll-top{background-color:var(--color-blue);}
.preloader-close{background-color:var(--color-blue);}
.main-header.style-one{background-color:var(--color-blue);}
.header-top ul li a:hover{color:var(--color-blue);}
.header-top ul.left-info li i{background-color:var(--color-blue);}
.header-top ul.right-info li i{color:var(--color-blue);}
.main-menu .navigation > li > ul > li > a:hover,.main-menu .navigation > li > .megamenu li > a:hover{color:var(--color-blue);}
.main-menu .navigation > li > ul > li > ul > li > a:hover{color:var(--color-blue);}
.banner-section .owl-theme .owl-dots .owl-dot.active span:before,.banner-section .owl-theme .owl-dots .owl-dot span:hover:before{background-color:var(--color-blue);}
.theme-btn:before{background-color:var(--color-blue);}
.sticky-header{background-color:var(--color-blue);}
.feature-section .inner-box .single-item .icon-box{color:var(--color-blue);}
.sec-title span.top-text{color:var(--color-blue);}
.feature-section .content_block_1 .content-box .text .icon-box{color:var(--color-blue);}
.feature-section .inner-box .single-item:before{background:var(--color-blue);}
.content_block_2 .content-box .text .icon-box{color:var(--color-blue);}
.image_block_1 .image-box:before{background:var(--color-blue);}
.service-block-one .inner-box .lower-content .inner .icon-box{color:var(--color-blue);}
.service-block-one .inner-box .lower-content .inner:after{background:var(--color-blue);}
.content_block_3 .content-box form .form-group input:focus,.content_block_3 .content-box form .form-group textarea:focus{border-color:var(--color-blue) !important;}
.content_block_3 .content-box form .form-group i{color:var(--color-blue);}
.nice-select:after{color:var(--color-blue);}
.gallery-section .owl-theme .owl-dots .owl-dot.active span{background:var(--color-blue);}
.content_block_4 .content-box .testimonial-content .icon-box:before{background:var(--color-blue);}
.content_block_4 .content-box .testimonial-content .author-box .designation{color:var(--color-blue);}
.bg-color-2{background:var(--color-blue);}
.cta-section .inner-container .btn-box .theme-btn{color:var(--color-blue);}
.news-block-one .inner-box .image-box{background:var(--color-blue);}
.news-block-one .inner-box .lower-content .post-date h3{color:var(--color-blue);}
.news-block-one .inner-box .lower-content .category{color:var(--color-blue);}
.news-block-one .inner-box .lower-content h3 a:hover{color:var(--color-blue);}
.news-block-one .inner-box .lower-content .post-info li a:hover{color:var(--color-blue);}
.news-block-one .inner-box .lower-content .post-info li i{color:var(--color-blue);}
.footer-top:before{background:var(--color-blue);}
.main-footer .about-widget .email-box i{color:var(--color-blue);}
.main-footer .about-widget .email-box a:hover{color:var(--color-blue);}
.main-footer .links-widget .links-list li a:hover{color:var(--color-blue);}
.main-footer .post-widget .post .post-thumb{background:var(--color-blue);}
.main-footer .post-widget .post .post-date i{color:var(--color-blue);}
.footer-bottom .copyright a:hover{color:var(--color-blue);}
.main-header.style-two .nav-box .nav-btn .bar{background:var(--color-blue);}
.close-side-widget:hover{color:var(--color-blue);}
.sidebar-info-contents .content-inner .contact-info ul li a:hover{color:var(--color-blue);}
.sidebar-info-contents .content-inner .social-box li a:hover{border-color:var(--color-blue);color:var(--color-blue);}
.main-header.style-two .header-lower .search-box-btn:hover{color:var(--color-blue);}
.main-header.style-two .header-lower li.logo-box .logo:before{background:var(--color-blue);}
.counter-block-one .inner-box .icon-box{color:var(--color-blue);}
.image_block_2 .image-box:before{background:var(--color-blue);}
.image_block_2 .image-box .image-content h4 span{color:var(--color-blue);}
.service-block-two .inner-box .icon-box{color:var(--color-blue);}
.service-block-two .inner-box .link a i{color:var(--color-blue);}
.service-block-two .inner-box:before{background:var(--color-blue);}
.gallery-style-two .sec-title .btn-box .theme-btn i{color:var(--color-blue);}
.team-block-one .inner-box .lower-content .social-links li a:hover{border-color:var(--color-blue);background:var(--color-blue);}
.team-block-one .inner-box .lower-content h4 a:hover{color:var(--color-blue);}
.team-block-one .inner-box .lower-content .designation{color:var(--color-blue);}
.accordion-box .block .acc-btn .icon-outer{background:var(--color-blue);}
.progress-box .bar-inner{background:var(--color-blue);}
.testimonial-block-one .inner-box{background:var(--color-blue);}
.news-block-two .inner-box .post-info li a:hover{color:var(--color-blue);}
.news-block-two .inner-box .post-info li i{color:var(--color-blue);}
.news-block-two .inner-box .category{color:var(--color-blue);}
.news-block-two .inner-box h3 a:hover{color:var(--color-blue);}
.news-block-two .inner-box .post-date h3{color:var(--color-blue);}
.news-block-two .inner-box:before{border:5px solid var(--color-blue);}
.page-title .bread-crumb li a:hover{color:var(--color-blue);}
.feature-block-one .inner-box .icon-box{color:var(--color-blue);}
.feature-block-one .inner-box:hover:before{background:var(--color-blue);}
.content_block_5 .content-box .text:before{background:var(--color-blue);}
.content_block_5 .content-box .list-item li:before{color:var(--color-blue);}
.chooseus-section .image-box .image-bg{background:var(--color-blue);}
.shop-sidebar .sidebar-search{background:var(--color-blue);}
.shop-sidebar .category-widget .category-list li a:hover{color:var(--color-blue);}
.shop-sidebar .post-widget .post .rating li{color:var(--color-blue);}
.shop-sidebar .post-widget .post h5 a:hover{color:var(--color-blue);}
.range-slider .ui-slider .ui-slider-range{background:var(--color-blue);}
.shop-block-one .inner-box .lower-content .rating li{color:var(--color-blue);}
.shop-block-one .inner-box .lower-content h5 a:hover{color:var(--color-blue);}
.shop-block-one .inner-box .lower-content .price{color:var(--color-blue);}
.product-details-content .product-details .rating li{color:var(--color-blue);}
.product-details-content .product-details .color-box .color-list .color-1{background:var(--color-blue);}
.product-details-content .product-details .color-box .color-list .color-2{background:#ff00ff;}
.product-details-content .product-details .color-box .color-list .color-3{background:#f7941d;}
.product-details-content .product-details .color-box .color-list .color-4{background:#a3d39c;}
.addto-cart-box button{background:var(--color-blue);}
.shop-details .product-discription .tab-btns li:before{background:var(--color-blue);}
.shop-details .product-discription .tab-btns li.active-btn,.shop-details .product-discription .tab-btns li:hover{color:var(--color-blue);}
.shop-details .product-discription .tabs-content .customer-review .single-review .inner .rating li{color:var(--color-blue);}
.shop-details .product-discription .tabs-content .customer-comments .rating-box .rating li{color:var(--color-blue);}
.shop-details .product-discription .tabs-content .customer-comments .comment-form .form-group input:focus,.shop-details .product-discription .tabs-content .customer-comments .comment-form .form-group textarea:focus{border-color:var(--color-blue) !important;}
.shop-details .product-discription .tabs-content .customer-comments .comment-form .form-group button{background:var(--color-blue);}
.video-section .video-inner .video-btn a{background:var(--color-blue);}
.video-section .video-inner .video-btn a:hover{color:var(--color-blue);}
.service-details-content .inner .list-item li:before{color:var(--color-blue);border:2px solid var(--color-blue);}
.service-details-content .two-column .text .list-item li:before{color:var(--color-blue);}
.service-details-content .accordion-box .block.active-block{border:2px solid var(--color-blue);}
.service-details-content .accordion-box .block .acc-btn .icon-outer{color:var(--color-blue);}
.service-sidebar .category-widget .category-list li a:after{color:var(--color-blue);}
.service-sidebar .category-widget .category-list li a:before{background:var(--color-blue);}
.service-sidebar .contact-widget .message-form .form-group input:focus,.service-sidebar .contact-widget .message-form .form-group textarea:focus{border-color:var(--color-blue) !important;}
.news-block-three .inner-box .lower-content .post-info li i{color:var(--color-blue);}
.news-block-three .inner-box .lower-content .post-info li a:hover{color:var(--color-blue);}
.news-block-three .inner-box .lower-content h2 a:hover{color:var(--color-blue);}
.news-block-four .inner-box .post-info li i{color:var(--color-blue);}
.news-block-four .inner-box .post-info li a:hover{color:var(--color-blue);}
.news-block-four .inner-box h2 a:hover{color:var(--color-blue);}
.news-block-three .inner-box .image-box .video-btn a{color:var(--color-blue);}
.blog-sidebar .sidebar-search .search-form .form-group input:focus{border-color:var(--color-blue) !important;}
.blog-sidebar .sidebar-search .search-form .form-group button{background:var(--color-blue);}
.blog-sidebar .category-widget .category-list li a:hover{color:var(--color-blue);}
.blog-sidebar .post-widget .post .post-thumb{background:var(--color-blue);}
.blog-sidebar .post-widget .post .post-date i{color:var(--color-blue);}
.blog-sidebar .post-widget .post h6 a:hover{color:var(--color-blue);}
.blog-sidebar .tags-widget .tags-list li a:hover{background:var(--color-blue);}
.blog-sidebar .author-widget .inner-box .designation{color:var(--color-blue);}
.blog-sidebar .author-widget .inner-box .social-links li a:hover{color:var(--color-blue);}
.blog-details-content blockquote p:before{background:var(--color-blue);}
.blog-details-content .inner .lower-box h3:before{color:var(--color-blue);}
.blog-details-content .post-share-option ul li a:hover{color:var(--color-blue) !important;}
.blog-details-content .author-box .social-links li a:hover{color:var(--color-blue);}
.blog-details-content .post-nav span i{color:var(--color-blue);}
.blog-details-content .post-nav h5 a:hover{color:var(--color-blue);}
.blog-details-content .comment-box .comment .comment-inner .reply-btn:hover{color:var(--color-blue);}
.blog-details-content .comments-form-area .comment-form .form-group .field-input i{color:var(--color-blue);}
.blog-details-content .comments-form-area .comment-form .form-group input:focus,.blog-details-content .comments-form-area .comment-form .form-group textarea:focus{border-color:var(--color-blue) !important;}
.contact-info-section .inner-box .single-item .icon-box{background:var(--color-blue);}
.contact-info-section .inner-box .single-item p a:hover{color:var(--color-blue);}
.contact-style-two .default-form .form-group i{color:var(--color-blue);}
.contact-style-two .default-form .form-group input:focus,.contact-style-two .default-form .form-group textarea:focus{border-color:var(--color-blue) !important;}
.mobile-menu .navigation li.dropdown .dropdown-btn.open{background:var(--color-blue);}
